push_location = bzr+ssh://bazaar.launchpad.net/~mark-vejvoda/ipt-parse/trunk/
push_history = bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/ipt-parse/trunk bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/ipt-parse/trunk bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/ipt-parse/trunk bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/ipt-parse/trunk bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/%2Bjunk/IPT-PARSE/ bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/%2Bjunk/IPT-PARSE/ bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/%2Bjunk/IPT-PARSE/ bzr+ssh://bazaar.launchpad.net/%7Emark-vejvoda/ipt-parse/trunk
gtk_global_commit_message = ""
gtk_file_commit_messages = de
[commit_data]
